TFDi Design Icon
TFDi Design
Plugin Creation GuideLocal API ReferenceNotification

Send a notification to the client

POST
/api/notification

Request Body

application/json

Notification payload.

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/api/notification" \  -H "Content-Type: application/json" \  -d '{    "source": "string",    "type": "info",    "toast": {      "type": "info",      "message": "string"    }  }'
{  "id": "string"}